Max CVSS 9.0 Min CVSS 9.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2004-1371 9.0
Stack-based buffer overflow in Oracle 9i and 10g allows remote attackers to execute arbitrary code via a long token in the text of a wrapped procedure.
17-10-2016 - 22:53 04-08-2004 - 00:00
Back to Top Mark selected
Back to Top